
Cognitive Interaction Toolkit - Feature #557

gitlab test instance on citkat-test

2018-02-12 11:24 - Martin Wiechmann

Status: Closed Start date: 2018-02-12

Priority: Urgent Due date: 2018-02-19

Assignee: Martin Wiechmann % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2018-02-12 11:26 - Martin Wiechmann

- Due date set to 2018-02-19

- Priority changed from Normal to Urgent

#2 - 2018-02-15 19:53 - Martin Wiechmann

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

no postfix, no ssh access.

citweb LDAP enabled.
